### Method

# Phosh DBusSessionManager set_session_is_active

#### Declaration [src]

    void
    phosh_dbus_session_manager_set_session_is_active (
      PhoshDBusSessionManager* object,
      gboolean value
    )

#### Description [src]

Sets the “SessionIsActive” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusSessionManager:session-is-active`

#### Parameters

`value`

  Type: `gboolean`

  The value to set.